@charset "utf-8";
/* CSS Document */

body {
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:url(../images/bg.jpg) repeat;
}

a { color:#000; text-decoration:none; }
a:hover { color:#000; text-decoration:underline; }

p { line-height:22px; text-align:justify; }

h1, h2, h3, h4, h5 {margin:0px; padding:0px; font-family:'Century Gothic',Arial, sans-serif; }
h1 { font-size:22px; color:#fff; font-weight:normal; padding-bottom:10px; text-transform:uppercase; }
h2 { font-size:22px; color:#003a4e; font-weight:normal; padding-bottom:10px; text-transform:uppercase; }
h3 { background-color:#4a433f; border-left:10px solid #dd883b; font-size:20px; text-transform:uppercase; line-height:35px; padding:0 0 0 10px; color:#fff; margin-bottom:10px; }
h4 { font-size:18px; color:#FFF; padding:10px 0; }
h5 { font-size:16px; color:#000; text-transform:uppercase; line-height:30px; }
.style1 { color:#dd883b; font-weight:bold; }
.style2 { float:right; margin:0 0 10px 20px; }
.style3 { float:left; margin:20px 20px 0 0; }
.style4 { font-size:16px; line-height:38px; }
.style5 { float:left; margin:0 15px 0 0; border:3px solid #FFF; }
.style6 { float:right; }
.style7 { font-size:14px; color:#000; text-transform:uppercase; }
.style8 { font-size:12px; font-weight:bold; color:#000; text-transform:uppercase; line-height:20px; }

.clr { clear:both; }
.space { height:20px; }

#wrapper {
	width:100%;
	margin:0 auto;
}

#top-link-bg {
	width:100%;
	margin:0 auto;
	background-color:#003c4f;
}

#top-link {
	width:1100px;
	padding:10px 0;
	margin:0 auto;
	color:#FFF;
	font-size:12px;
}

#top-link a {
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	padding:0 20px;
}

#top-link a:hover {
	color:#dd883b;
	text-decoration:none;
}

#header-bg {
	width:100%;
	margin:0 auto;
	background-color:#005d7a;
}

#header {
	width:1100px;
	height:120px;
	margin:0 auto;
}

#menu-bg {
	width:100%;
	margin:0 auto;
	background-color:#003c4f;
}

#menu {
	width:1100px;
	height:35px;
	margin:0 auto;
	padding:13px 0 0 0;
}

#menu ul {
list-style:none;
margin:0 auto;
padding:0px
}

#menu li {
float:left;
list-style:none;
margin:0 auto;
}

#menu li a {
font-family:'Open Sans Condensed','Arial Narrow',Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFF;
border-right:1px solid #000;
padding:13px 40px;
text-decoration:none;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

#menu li a:hover, #menu li .active  {
color:#000;
border-right:1px solid #FFF;
background-color:#e8edee;
text-decoration:none;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

#banner-bg {
	width:100%;
	margin:0 auto;
	background:url(../images/banner-bg.jpg) center repeat-y #aabfc6;
}

#banner {
	width:1100px;
	height:410px;
	margin:0 auto;
	padding:15px 0;
	background:url(../images/navigation-shadow.png) center no-repeat;
}

#content-bg {
	width:100%;
	margin:0 auto;
	background:url(../images/navigation-shadow.png) no-repeat;
}

#content {
	width:1100px;
	margin:0 auto;
	padding:20px 0;
}

#serv-box1 {
	width:330px;
	margin:0 auto;
	float:left;
	padding:10px;
	background:url(../images/serv1.jpg) no-repeat;
	font-size:12px;
	line-height:20px;
	color:#FFF;
	border-radius:3px;
}

#serv-box2 {
	width:330px;
	margin:0 auto;
	float:left;
	padding:10px;
	background:url(../images/serv2.jpg) no-repeat;
	font-size:12px;
	line-height:20px;
	color:#000;
	border-radius:3px;
}

#serv-box3 {
	width:330px;
	margin:0 auto;
	float:left;
	padding:10px;
	background:url(../images/serv3.jpg) no-repeat;
	font-size:12px;
	line-height:20px;
	color:#FFF;
	border-radius:3px;
}

.readmore {
	font-size:12px;
	color:#000;
	text-decoration:none;
	padding:5px 10px;
	border-radius:3px;
	background-color:#FFF;
}

.readmore:hover {
	color:#FFF;
	text-decoration:none;
	background-color:#003c4f;
}

#fact-sheet-bg {
	width:100%;
	margin:0 auto;
	background-color:#aabfc6;
}

#footer-bg {
	width:100%;
	margin:0 auto;
	padding:20px 0;
	background-color:#003c4f;
}

#footer {
	width:1200px;
	margin:0 auto;
}

#footer-box {
	width:280px;
	margin:0 10px;
	float:left;
	color:#f9f9f9;
}

#footer-box ul {
	margin:0 auto;
	padding:10px 0 0 10px;
}

#footer-box li {
	margin:0px;
	list-style:none;
	padding:8px 0;
}

#footer-box li a {
	font-size:12px;
	color:#FFF;
	background-color:#000;
	padding:5px 15px;
	text-decoration:none;
	text-transform:uppercase;
}

#footer-box li a:hover {
	background-color:#333;
	text-decoration:none;
}

#footer-icons {
	padding:10px;
	line-height:27px;
	font-size:16px;
}

#footer-icons a {
	color:#FFF;
	text-decoration:none;
}
#footer-icons a:hover {
	color:#36aac1;
	text-decoration:none;
}
#footer-icons img {
	float:left;
	margin:0 20px 0 0;
}

#copy-bg {
	width:100%;
	margin:0 auto;
	color:#FFF;
	padding:5px 0;
	background-color:#000;
}

#copy {
	width:1200px;
	margin:0 auto;
}